slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEConvergedReason

reason a matrix function iteration was said to have converged or diverged

### Synopsis

    typedef enum {/* converged */
                  LME_CONVERGED_TOL                =  1,
                  /* diverged */
                  LME_DIVERGED_ITS                 = -1,
                  LME_DIVERGED_BREAKDOWN           = -2,
                  LME_CONVERGED_ITERATING          =  0} LMEConvergedReason;

### See Also

LMESolve(), LMEGetConvergedReason(), LMESetTolerances()

### Level

intermediate

### Location

include/slepclme.h
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages